PLERRY(3)

NAME
plerry - Draw y error bar

SYNOPSIS
plerry(n, x, ymin, ymax)

DESCRIPTION

Draws a set of n vertical error bars, the i'th error bar extending from ymin[i] to ymax[i] at x coordinate x[i]. The terminals of the error bar are of length equal to the minor tick length (settable using plsmin(3)).

ARGUMENTS

n (PLINT, input)
    Number of error bars to draw.

x (PLFLT *, input)
    Pointer to array with x coordinates of error bars.

ymin (PLFLT *, input)
    Pointer to array with y coordinates of lower endpoint of error bars.

ymax (PLFLT *, input)
    Pointer to array with y coordinate of upper endpoint of error bar.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.